<?
if($v==1){
include("stilos/config.inc.php");
include("../clases/BDConexion.php");
include("../clases/clsPer.php");  
include("Funciones.php");
include("funcion/funciones.php");
}

if($clave=='perencoperu2009'){
Redirigir("p_viaje_ver.php?cod_ruta=$cod_ruta&via=$via&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin&matricula=$matricula&v=1&q=1&borrar=1");
}else{
Redirigir("p_lista_viajes_d.php?cod_ruta=$cod_ruta&via=$via&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin&matricula=$matricula&v=1&q=1&borrar=1");
}
?>